<?php
use Incoviba\Controller\Ventas\Cierres;

$app->group('/cierres', function($app) {
    $app->get('[/]', Cierres::class);
});
$app->group('/cierre/{cierre_id}', function($app) {
    $app->get('[/]', [Cierres::class, 'show']);
});
